--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1776003722.46473'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1776003722.25047'
    into_interval: 1d
    time: '1776003722.46466'
  minmax: 
    max: '1776003722.25047'
    min: '1776002881.85114'
    mtime: '1776003722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1776003722.25047'
    path: ''
    type: new
  - 
    epoch: '1776003495.33357'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1776003493.88961'
    path: 06perms.txt
    type: new
  - 
    epoch: '1776003459.69417'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1776003459.69284'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1776003459.61351'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1776003431.40385'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1776003429.54064'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1776002881.85114'
    path: 02STAMP
    type: new
